{
  "id": 3359866,
  "name": "T. J. Forschner Contracting Company, defendant in error, v. The Sanitary District of Chicago, plaintiff in error",
  "name_abbreviation": "T. J. Forschner Contracting Co. v. Sanitary District",
  "decision_date": "1935-04-10",
  "docket_number": "Gen. No. 37,524",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 380,
    "ocr_confidence": 0.502,
    "sha256": "f35ae6eab5228d94226a92a1f760aa49bdb9de4e1c377b96b5a6cab1a02148c1",
    "simhash": "1:dd5dec1b873fb23a",
    "word_count": 58
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "T. J. Forschner Contracting Company, defendant in error, v. The Sanitary District of Chicago, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "William Rothinann, Lawrence J. Penlon and William C. Oehlsen, for plaintiff in error. Burke, Jackson & Burke and Pomeroy & Martin, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "T. J. Forschner Contracting Company, defendant in error, v. The Sanitary District of Chicago, plaintiff in error.\nGen. No. 37,524.\nOpinion filed April 10, 1935.\nWilliam Rothinann, Lawrence J. Penlon and William C. Oehlsen, for plaintiff in error. Burke, Jackson & Burke and Pomeroy & Martin, for defendant in error."
  },
  "file_name": "0641-01",
  "first_page_order": 675,
  "last_page_order": 675
}
